<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>The Politick Midwife: Models of Midwifery in the Work of Elizabeth Cellier</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:d10cf2ec-31fc-4cbe-8928-051fa0c32fbd">
         <namePart>King, Helen</namePart>
      </name>
      <relatedItem type="host">
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:c12a922f-20be-41e3-9f56-ab5dd38e6a71">
            <namePart>Marland, Hilary</namePart>
            <role>
               <roleTerm type="text">editor</roleTerm>
            </role>
         </name>
         <titleInfo usage="primary">
            <title>The Art of Midwifery: Early Modern Midwives in Europe</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">London and New York</placeTerm>
            </place>
            <publisher>Routledge</publisher>
            <dateIssued encoding="iso8601">1993</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>115</start>
               <end>30</end>
            </extent>
         </part>
      </relatedItem>
      <relatedItem type="series">
         <titleInfo type="uniform" usage="primary">
            <title>Wellcome Institute Series in the History of Medicine</title>
         </titleInfo>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-04-07</recordCreationDate>
         <recordChangeDate encoding="iso8601">1999-04-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-06-25</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-06-25</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-12-02</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-26</recordChangeDate>
         <recordIdentifier source="Orlando">108277</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
